Results 1 to 3 of 3

Thread: Requirements for Starting - Backtrack

  1. #1
    Just burned his ISO
    Join Date
    Feb 2007
    Posts
    12

    Default Requirements for Starting - Backtrack

    Hello,
    i want increase my pentesting and it-security skills, therefore i thought about doing de de-ice scenarios, which sounds really great.
    I read in the documentation, that it was made for usage of backtrack 2, but that it should also be able to root the scenario machines using a newer version.

    Should i use the final backtrack 2 version or should i pick the beta 3?
    I am not completly new to linux, but to backtrack. i already used ubuntu and suse some time.

    what would you recommend me?

    I want to use it as a live-cd in vmware. is the 3 already stable enough or would it be better for me, as a beginner, to use the 2?

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,126

    Default

    You should use 2. The De-Ice live cds were designed with 2 in mind. You can use bt3 beta but you will be missing the password lists that come with bt2 in the /pentest/password/dictionaries directory. Now some where on this forum I made a post where I uploaded the bt2 dictionaries for some one else in the same situation.

    I made a few short videos of the first De-Ice CD's which are posted here on my blog. http://pur3h4t3.blogspot.com/

    This videos are spoilers but I have broken them up in to the different parts so that if you get stuck on one area you can get a hint.

  3. #3
    Just burned his ISO
    Join Date
    Feb 2007
    Posts
    12

    Default

    Thanks for your answer

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •